View Issue Details

IDProjectCategoryView StatusLast Update
0000432Rabbit Ranchers[All Projects] Bugpublic2018-08-14 11:03
Reporterrosemary-rabbit 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000432: Weirdness from selecting a different character from going to the shop where the selected character's name appears instead of the
DescriptionWhen you set a specific rabbit to go to a shop and select a different rabbit before the designated rabbit going to the store makes it to the boat, the name of the recently selected rabbit will show up instead of the rabbit originally sent off to the store.
Additional InformationSubmitted via Discord by @K-O-Rosey#1692
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-31 03:42 rosemary-rabbit New Issue
2018-08-04 07:37 rainChu Status new => confirmed
2018-08-04 07:38 rainChu Category Unknown => Bug
2018-08-04 07:40 rainChu Target Version => Alpha 3.2
2018-08-14 11:03 rainChu Assigned To => rainChu
2018-08-14 11:03 rainChu Status confirmed => resolved
2018-08-14 11:03 rainChu Resolution open => fixed
2018-08-14 11:03 rainChu Fixed in Version => Alpha 3.2